<?xml version="1.0" encoding="UTF-8"?>

<HBAO_Parameters>
  <HBAORelativeStrength value="0.000000" />
  <CPRelativeStrength value="0.250000" />
  <HBAORadius0 value="0.100000" />
  <HBAORadius1 value="0.500000" />
  <HBAOBlendDistance value="2.000000" />
  <CPRadius value="1.500000" />
  <MaxPixels value="10.000000" />
  <CutoffPixels value="1.000000" />
  <FoliageStrength value="0.000000" />
  <HBAOFalloffExponent value="0.000000" />
  <CPStrengthClose value="0.300000" />
  <CPBlendDistanceMin value="0.001000" />
  <CPBlendDistanceMax value="10.000000" />
</HBAO_Parameters>